# DataForge Runner

This extension allows you to right-click on a Dart file in the explorer and run the `dataforge` command on it.

## Features

*   Adds a "Run DataForge" command to the context menu for Dart files.

## Usage

1.  Make sure you have the `dataforge` command line tool installed and accessible in your system's PATH.
2.  Right-click on a `.dart` file in the VS Code explorer.
3.  Select "Run DataForge" from the context menu.